Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 245167 - Review Request: ketchup - Linux Kernel source switch/update tool
Review Request: ketchup - Linux Kernel source switch/update tool
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-21 09:33 EDT by Benjamin Krill
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 03:25:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
adrian: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Benjamin Krill 2007-06-21 09:33:40 EDT
Spec URL: http://un.codiert.org/fedora/packages/ketchup/ketchup.spec
SRPM URL: http://un.codiert.org/fedora/packages/ketchup/ketchup-0.9.8-1.fc7.src.rpm
Description: 
Ketchup is a tool for updating or switching between versions of the
Linux kernel source. It can:
- Find the latest versions of numerous KernelTrees;
- Calculate which patches are needed to move to that version;
- Download any patches or tarballs that aren't cached;
- Check GPG signatures where available;
- Apply and unapply patches to get the desired result.

This is my first package. I need a sponsor.

regards
 ben
Comment 1 Adrian Reber 2007-06-21 09:55:34 EDT
* spec looks good
* builds in mock
* clean installations and removal

APPROVED

I will sponsor you. Let me know your name in fedora account system when you are
ready to be sponsored.
Comment 2 Benjamin Krill 2007-06-21 14:55:26 EDT
New Package CVS Request
=======================
Package Name: ketchup
Short Description: Linux Kernel source switch/update tool
Owners: ben@codiert.org
Branches: F-7
InitialCC:
Comment 3 Kevin Fenzi 2007-06-21 22:23:19 EDT
cvs done.
Comment 4 Benjamin Krill 2007-06-22 03:25:40 EDT
NEXTRELEASE

Note You need to log in before you can comment on or make changes to this bug.